{
  "name": "ohmyfood",
  "version": "1.0.0",
  "description": "developpement d'un logiciel mobile du restaurant ohmyfood",
  "main": "index.js",
  "scripts": {
    "sass": "sass --watch ./sass/style.scss:./css/style.css",
    "prefix": "postcss ./css/style.css --use autoprefixer -d ./css/."
  },
  "author": "Igor Mongault",
  "license": "ISC",
  "browserslist": [
    "> 1%",
    "ie >= 8",
    "edge >= 15",
    "ie_mob >= 10",
    "ff >= 45",
    "chrome >= 45",
    "safari >= 7",
    "opera >= 23",
    "ios >= 7",
    "android >= 4",
    "bb >= 10"
  ],
  "dependencies": {
    "autoprefixer": "^10.2.6",
    "postcss": "^8.3.5",
    "postcss-cli": "^8.3.1",
    "sass": "^1.35.1"
  }
}
